/* [class*='icon-'] {
  display: inline-block;
  inline-size: 50px;
  block-size: 50px;
  background-size: cover;
}

.icon-home {
  background-image: url('../icons/home.svg');
}
.icon-home-active {
  background-image: url('../icons/home-active.svg');
} */



@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?avdai3');
  src:  url('../fonts/icomoon.eot?avdai3#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?avdai3') format('truetype'),
    url('../fonts/icomoon.woff?avdai3') format('woff'),
    url('../fonts/icomoon.svg?avdai3#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-vector:before {
  content: "\e900";
}
.icon-pause:before {
  content: "\e901";
}
.icon-play:before {
  content: "\e902";
}
.icon-volumeUp:before {
  content: "\e903";
}
.icon-volumeOff:before {
  content: "\e904";
}
.icon-volumeDown:before {
  content: "\e905";
}
.icon-next:before {
  content: "\e906";
}
.icon-prev:before {
  content: "\e907";
}
.icon-arrowRight:before {
  content: "\e908";
}
.icon-arrowLeft:before {
  content: "\e909";
}
.icon-creditCard:before {
  content: "\e90a";
}
.icon-music:before {
  content: "\e90b";
}
.icon-download:before {
  content: "\e90c";
}
.icon-round:before {
  content: "\e90d";
}
.icon-addPlus:before {
  content: "\e90e";
}
.icon-libraryActive:before {
  content: "\e90f";
}
.icon-library:before {
  content: "\e910";
}
.icon-search-active:before {
  content: "\e911";
}
.icon-search:before {
  content: "\e912";
}
.icon-homeActive:before {
  content: "\e913";
}
.icon-close:before {
  content: "\e914";
}
.icon-home:before {
  content: "\e915";
}
.icon-heart:before {
  content: "\e916";
}
.icon-calendar:before {
  content: "\e917";
}
.icon-clock:before {
  content: "\e918";
}
